<!DOCTYPE html>

<html lang="ru">
<head>
<meta charset="utf-8">
<title>Задание 1</title>
</head>
<body>
<h1>Задание 1</h1>
<p id="start"></p> 


<h2>Нумерованный список</h2>
<p id="Spisok"></p> 
<ol>
<li><a href="http://html5book.ru">Абсолютная гиперссылка на главную страницу сайта html5book.ru</a></li>
<li><a href="https://example.com">Абсолютная гиперсылка на главгую страницу сайта Example.com в протоколе https</a> </li>
<li><a href="ftp://example.com/test.txt">Ссылка на файл на сервере FTP без авторизации</a></li> 
<li><a href="ftp://логин:пароль@files.000webhost.com/public_html/camaro.jpg" title="Camaro SS">Ссылка на файл на сервере FTP с авторизацией</a> </li>
<li><a href="https://ru.wikipedia.org/wiki/Википедия#firstHeading">Ссылка на фрагмент страницы некоторого сайта</a></li>
<li><a href="#top">Ссылка на фрагмент текущей страницы(Переход в начало)</a></li> 
<li><a href="https://translate.yandex.ru/?lang=en-ru&text=parser">Ссылка с двумя параметрами в URL</a></li>
<li><nav> 
<ul> 
<li> <a href="#Spisok" title="Переход к первой части задания" > Переход к началу нумерованного списка гиперссылок </a>  </li>
<li>  <a href="#form" title="Переход к второй части задания"> Переход к началу формы </a> </li> 
</ul> 
</nav> </li>
<li><a>Ссылка без href</a> </li>
<li> <a href="">Cсылка с пустым href</a></li>
<li> <a href="http://html5book.ru" rel="nofollow"> Первая ссылка,по которой запрещен переход поисковикам</a> </li>
<li>
<!--<noindex>-->
<a href="https://peaky-blinders.fandom.com/ru/wiki/Томас_Шелби">Ссылка запрещенная для индексации поисковиками</a>
<!--</noindex>-->
</li>
<li><p>Контекстная ссылка в тексте <a href="https://ru.wikipedia.org/wiki/Абзац">абзаца </a> </p>  </li>
<li><a href="https://my-fine.com/blog/43550958509/Eti-milyie-zhivotnyie-zastavyat-vas-rasplyitsya-v-ulyibke!?nr=1"><img src="https://mtdata.ru/u8/photoC921/20280254700-0/original.jpg" width="250" height="350" alt="ламочка"></a></li> 
<li><map name="Собачки"> 
<area shape="circle" coords="350,200,100" href="https://ru.wikipedia.org/wiki/%D0%92%D0%B5%D0%BB%D1%8C%D1%88-%D0%BA%D0%BE%D1%80%D0%B3%D0%B8" alt="white" title="Вельш-корги" > 
<area shape="rect" coords="50,65,250,300" href="https://ru.wikipedia.org/wiki/%D0%A1%D0%B8%D0%B1%D0%B8%D1%80%D1%81%D0%BA%D0%B8%D0%B9_%D1%85%D0%B0%D1%81%D0%BA%D0%B8" alt="gold" title="Хаски"> 
<img src="https://avatars.mds.yandex.net/get-zen_doc/1856150/pub_5ce4f84bda7a8100b3ddc653_5ce4f88b1e1bf500b3eeafe3/scale_1200" width="500" height="350" alt="Дружба между собачками" usemap="#Собачки"> 
</map>  </li>


 <li>
      <a href="index.html">Относительая ссылка на страницу в текущем каталоге</a>
    </li>
    <li>
      <a href="about">Относительная ссылка на страницу в каталоге about</a>
    </li>
    <li>
      <a href="../catalog">Относительная ссылка на страницу в каталоге уровнем выше текущего</a>
    </li>
    <li>
      <a href="../../catalog">Относительная ссылка на страницу в каталоге двумя уровнями выше</a>
    </li>
    <li>
      <a href="/">Сокращённая ссылка на главную</a>
    </li>
    <li>
      <a href="/about">Сокращённая ссылка на внутреннюю</a>
    </li>
</ol>
<p id="form"></p>
<h2>Форма</h2>

<form action="http://example.com" method="get">
    <label>
      Имя:
      <br>
      <input name="field-name" type="text">
    </label>
    <br>
    <label>
      e-mail:
      <br>
      <input name="field-email" type="email">
    </label>
    <br>
    <label>
      Дата рождения:
      <br>
      <input name="field-date" type="date">
    </label>
    <br>
	

    Пол:
    <br>
    <label>
      <input type="radio" checked="checked" name="radio-sex">
      Мужской
    </label>
    <label>
      <input type="radio" name="radio-sex">
      Женский
    </label>
    <br>
    Количество конечностей:
    <br>
    <label>
      <input type="radio" checked="checked" name="radio-limb" value="0">
      0
    </label>
    <label>
      <input type="radio" name="radio-limb" value="1">
      1
    </label>
    <label>
      <input type="radio" name="radio-limb" value="2">
      2
    </label>
    <label>
      <input type="radio" name="radio-limb" value="3">
      3
    </label>
    <label>
      <input type="radio" name="radio-limb" value="4">
      4
    </label>
    <label>
      <input type="radio" name="radio-limb" value="5">
      5
    </label>
    <label>
      <input type="radio" name="radio-limb" value="6">
      6
    </label>
    <label>
      <input type="radio" name="radio-limb" value="7">
      7
    </label>
    <label>
      <input type="radio" name="radio-limb" value="8">
      8
    </label>
    <br>
    <label>
      Сверхспособности:
      <br>
      <select name="field-superpowers" multiple="multiple">
        <option value="immortality">Бессмертие</option>
        <option value="walking">Прохождение сквозь стены</option>
        <option value="levitation">Левитация</option>
      </select>
    </label>
    <br>
    <label>
      Биография:
      <br>
      <textarea name="field-text"></textarea>
    </label>
    <br>
    <label>
      Чекбокс:
      <br>
      <input type="checkbox" name="check">
      С контрактом ознакомлен
    </label>
    <br>
    <label>
      Кнопка "Отправить":
      <br>
      <input type="submit" value="Отправить">
    </label>
  </form>
</body>
</html>

